std::remove_const< _Tp >(3)

NAME
std::remove_const< _Tp > - remove_const

SYNOPSIS

  Public Types
typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::remove_const< _Tp >" remove_const

Definition at line 1509 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.